[mythtv-users] MythTV 0.29 compilation on Debian 9 fails.

Bill Meek keemllib at gmail.com
Sun Sep 3 01:18:08 UTC 2017


On 09/02/2017 07:53 PM, A. F. Cano wrote:
> 
> Hello,
> 
> Up-to-date Debian 9.  Downloaded mythtv-fixes-29.tar.gz from mythtv.org
> and ran ./configure.  The result had a few fatal dependencies missing, so
> I started installing packages.  I soon got past the essential packages and
> then saw plenty of "<feature> no", so kept on installing packages.
> Hundreds eventually.  I'm now at this stage:

...

> mythlogserver             yes

...

> Any help/hints will be greatly appreciated.  I have decided to tackle the
> latest Myth in an effort to see if I can use the new WinTV-dualHD under the
> latest (stable) Debian and Myth.  So far, no luck.

Looks like you're passing --enable-mythlogserver to configure. It isn't
required, or recommended. I'd do a distclean and start over without it.

-- 
Bill


More information about the mythtv-users mailing list